
* {
    margin: 0px auto;
    padding: 0px;
}


body {
    /*background-color: #333; 	background: #333 url("images/bg_blue.png") repeat-x 0% 0%;*/
    font: normal 0.75em/145% Arial, Tahoma, sans-serif;
    color: #ffffff;
    text-align: center;
    margin: 0;
    padding: 0;
    background: #000 url('/images/grade1.jpg');
    background-repeat: repeat-x;
    height: 100%;
    width: 100%;
}

.ui-widget {
    font-size: 1em !important;
}

p {
    margin: 0px 0px 10px 0px;
    line-height: 140%;
    color: #ffffff;
}

#dvLiveNews p, #dvLiveNews {
    color: #333;
}

a {
    color: #ffffff;
    outline: none;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

.hide {
    display: none;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.padd5 {
    padding: 5px;
}

.padd10 {
    padding: 10px;
}

.padd15 {
    padding: 15px;
}

.padd20 {
    margin: 15px;
}


/* Clearing method
------------------------------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.clear {
    clear: both;
}


/* Layout
------------------------------------------------------*/

#page-container {
    width: 980px;
    margin: 0px auto;
    text-align: left;
}

#page-wrapper {
    /*
    border-left:5px solid #333;
     border-right:5px solid #333;
      border-bottom:5px solid #333;
    */
    background: none;
}




#sidebar {
    width: 400px;
    float: right;
}

#sliderbar {
    width: 400px;
    float: right;
    margin-right: 15px;
}



#page-footer {
    background-color: #2f3535;
    border-bottom: 5px solid #000;
}


/* Page header
------------------------------------------------------*/

#page-header h1 {
    font: normal 3.2em Georgis, Times, serif;
    color: #fff;
    width: 270px;
    text-align: center;
    margin: -45px 0 0 20px;
    padding-right: 12px;
    position: absolute;
}

    #page-header h1 em {
        display: block;
        padding: 45px 0 25px 12px;
        color: #fff;
        text-decoration: none;
    }

    #page-header h1 span {
        display: block;
        font: normal 0.4em Arial, Tahoma, sans-serif;
        color: #cecece;
    }

#page-header h2 {
    font: normal 3.2em Georgis, Times, serif;
    color: #fff;
    width: 270px;
    text-align: center;
    margin: -45px 0 0 20px;
    padding-right: 12px;
    position: absolute;
}

    #page-header h2 em {
        display: block;
        padding: 45px 0 25px 12px;
        color: #fff;
        text-decoration: none;
    }

    #page-header h2 span {
        display: block;
        font: normal 0.4em Arial, Tahoma, sans-serif;
        color: #cecece;
    }







/* Main content
------------------------------------------------------*/
#main-content {
    width: 500px;
    float: left;
    color: #FFF;
}



    #main-content h1 {
        font: normal 1.7em Arial, Tahoma, sans-serif;
        color: #454545;
        margin: 0 0 15px 0;
        padding-bottom: 5px;
    }

    #main-content h2 {
        font: normal 1.7em Arial, Tahoma, sans-serif;
        /*color: #454545;*/
        color: #FFF;
        margin: 0 0 15px 0;
        padding-bottom: 5px;
        border-bottom: 1px dotted #454545;
        text-transform: uppercase;
    }

    #main-content h3 {
        font: bold 1.4em Arial, Tahoma, sans-serif;
        color: #FFF;
        margin: 6px 0 10px 0;
    }

    #main-content h4 {
        font: normal 1.4em/130% Arial, Tahoma, sans-serif;
        color: #000;
        margin: 20px 0px 10px 0px;
    }



    #main-content h2 span {
        /*color: #000;*/
    }

    #main-content h3.posted {
        font: normal 1.0em/140% Arial, Tahoma, sans-serif;
        color: #ffffff;
        margin: -10px 0px 20px 0px;
        text-transform: none;
    }

    #main-content a {
        color: #ffffff;
        text-decoration: underline;
    }

    #main-content > div a {
        color: #ffffff;
        text-decoration: none;
    }

    #main-content ul {
        margin: 0 0 10px 0;
        padding-left: 16px;
        list-style-type: square;
    }


/* Page sidebar
------------------------------------------------------*/

#sidebar .side-links {
    border: 1px solid #aaa;
    background-color: #fff;
    list-style: none;
    padding: 15px 15px 20px 15px;
    margin-bottom: 11px;
}

    #sidebar .side-links ul {
        list-style: none;
    }

    #sidebar .side-links li li {
        padding: 5px 5px 5px 20px;
        border-bottom: 1px dotted #aaa;
        background: url("images/bullet_1.gif") no-repeat 4px 11px;
    }

    #sidebar .side-links li.current {
        margin: 0 -15px 0 -15px;
        padding: 5px 20px 5px 34px;
        background: #eee url("images/bullet_1.gif") no-repeat 19px 11px;
    }

    #sidebar .side-links li a {
        font: bold 1.0em Arial, Tahoma, sans-serif;
        color: #444;
    }

    #sidebar .side-links h3, #sidebar .side-links label {
        font: bold 1.2em Arial, Tahoma, sans-serif;
        color: #fff;
        text-transform: uppercase;
        display: block;
        border: none;
        background: url("images/bg_nav_active.gif") no-repeat 50% 100%;
        padding: 12px 15px 16px 15px;
        margin-bottom: 8px;
    }

    #sidebar .side-links li.search {
        border: none;
        padding: 5px 0 0 0;
    }

    #sidebar .side-links li input {
        font: bold 1.4em Arial, Tahoma, sans-serif;
        color: #454545;
        width: 180px;
        float: left;
        padding: 2px;
    }

    #sidebar .side-links li #searchsubmit {
        font: bold 1.1em Arial, Tahoma, sans-serif;
        color: #fff;
        width: 70px;
        float: right;
        border: none;
        padding: 5px 0 5px 0;
        background-color: #444;
    }

    #sidebar .side-links li img {
        width: 70px;
        height: 70px;
        display: block;
        float: left;
        margin: 5px 5px 0 0;
        border: 1px solid #ccc;
        background-color: #eee;
        padding: 5px;
    }

    #sidebar .side-links li a:hover img {
        border: 1px solid #000;
        background-color: #fff;
    }

#sidebar .banner {
    border: 1px solid #aaa;
    background-color: #fff;
    padding: 22px;
    margin-bottom: 11px;
}





/* Page footer
------------------------------------------------------*/

#page-footer ul {
    list-style: none;
    border-bottom: 1px solid #424747;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

#page-footer li {
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #424747;
}

#page-footer p {
    color: #888;
    text-align: right;
    margin: 0px;
}

#page-footer a {
    color: #000;
    text-decoration: none;
}

    #page-footer a:hover {
        text-decoration: underline;
    }

#page-footer li.current_page_item a {
    color: #fff;
    text-decoration: none;
}

/* Menu */
#menusection {
    background: url('/images/gradmenu.png');
    height: 45px;
    border-bottom: 6px solid #333;
}

#pagemenu {
    /*background:url('/images/gradmenu.png');*/
    margin: 0;
    padding: 0 0 10px 0;
    width: 85%;
    float: right;
    height: 35px;
}

    #pagemenu ul {
        color: #FFF;
        padding: 0;
        display: inline;
        float: left;
        line-height: 35px;
    }

    #pagemenu li {
        float: left;
        list-style: none;
        border-bottom: 1px solid #000;
    }


    #pagemenu a {
        display: block;
        padding: 5px 8px;
        color: #FFF;
        text-decoration: none;
        margin-right: 5px;
    }

        #pagemenu a span {
            /*
display: block;
	padding: 5px 15px;	
	color: #FFF;	
	text-decoration: none;
*/
        }

        #pagemenu a span {
            float: none;
        }


        #pagemenu a:hover {
            color: #FFF;
            /*background:url('/images/gradmenu_blue.jpg');*/
        }

    #pagemenu .current a {
        color: #FFF;
        border-bottom: 1px solid #ccc;
    }

    #pagemenu a:hover span {
        /*
background: #C8935D;
	color: #FFF;
*/
    }


/*
#page-navigation
{
   height:40px;
   padding-left: 20px;
}
*/
#page-content-container {
    padding: 10px;
    background-color: #000;
    border-right: 5px solid #333;
    border-left: 5px solid #333;
}

    #page-content-container .box {
        background-color: #000;
    }

.hinfo a {
    text-decoration: none !important;
}

/* Event List */
.eventlist {
    border-bottom: 1px dotted #454545;
    height: auto;
    min-height: 95px;
    overflow: hidden;
}

.odd {
    background-color: #666;
}

.tbhead {
    background-color: #333;
}

#content div.post {
    /*min-width: 500px;*/
    overflow: hidden;
    margin-bottom: 20px;
    font-weight: normal;
    font-size: 12px;
    background-color: #000;
    border: 1px solid #333;
    color: #FFFFFF;
}


    #content div.post .post-content {
        margin: 10px;
        width: 490px;
        color: #ffffff;
        font-size: 12px !important;
    }

#post h2 {
    color: #FFF;
    font-size: 1.4em;
    margin: 0 0 0.25em;
    text-transform: none;
    border-bottom: none;
}


#content div.post h2 a {
    color: #c00;
    text-decoration: none;
    font-weight: bold;
}

#content div.post p {
    line-height: 1.6em;
    color: #FFF;
    clear: inherit;
    /*margin: 0;*/
}

#content div.post span.info {
    float: left;
    padding: 2px;
    padding-left: 20px;
    font-weight: bold;
    color: #999;
    background: url(images/info.gif) no-repeat left;
    font-size: 10px;
    margin-left: 10px;
}


div.post small {
    display: block;
    font-size: 10px;
    color: #999;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 10px;
    clear: left;
    padding: 15px;
}


#content div.post span.user {
    float: left;
    padding: 2px;
    margin-left: 10px;
    color: #999;
    font-weight: bold;
    font-size: 12px;
}

#content div.post .post-author {
    color: #c00;
}


#content div.post span.comment {
    float: right;
    padding: 2px;
    padding-left: 25px;
    margin-right: 10px;
    color: #999;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    background: url(images/comments.gif) no-repeat left;
}

    #content div.post span.comment a {
        color: #c00;
        text-decoration: none;
    }


.alignright {
    float: right;
    padding: 5px;
}



.alignleft {
    float: left;
    padding: 5px;
}



#comments {
    padding: 10px;
}

    #comments form input {
        width: 200px;
        padding: 2px;
        font-size: 13px;
        font-weight: bold;
        color: #555;
    }

    #comments form textarea {
        width: 510px;
        height: 200px;
        padding: 2px;
        font-size: 13px;
        font-weight: bold;
        color: #555;
        border: 1px solid #999;
    }


    #comments ol.commentlist {
        list-style: none;
    }


        #comments ol.commentlist li {
            padding: 5px;
            margin: 10px 0;
            width: 460px;
            background: #fafafa;
            border-left: 10px solid #eee;
            clear: left;
            line-height: 1.6em;
            font-size: 11px;
            color: #555;
        }

            #comments ol.commentlist li ul {
                list-style: disc inside;
            }


                #comments ol.commentlist li ul li, #comments ol.commentlist li ol li {
                    border: none;
                    padding: 0;
                }

            #comments ol.commentlist li p, #comments ol.commentlist li p {
                margin-top: 5px;
            }

            #comments ol.commentlist li ol {
                list-style: decimal inside;
            }

#poststylelink {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 10px;
    font-weight: bold;
}

    #poststylelink a:active {
        color: #FFF;
    }

#box1 {
    background: #fff url('/images/boxbg.jpg') repeat-x top;
    border: 1px solid #ccc;
    width: 27%;
    float: left;
    margin: 0 2px;
    text-align: left;
    padding: 1px;
}

.Box1 {
    float: left;
    padding-right: 5px;
    width: 252px;
}

#centerColumn {
    margin: 0 auto;
    padding: 1em;
    width: 100%;
    text-align: left;
    vertical-align: middle;
}




#cell_1 {
    float: left;
    width: 200px;
    background-color: #000;
    height: 100%;
    min-height: 600px;
}

#cell_2 {
    margin: 0 14px 1em 14px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

#cell_3 {
    margin: 0 0 1em 5px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

#cell_4 {
    margin: 0 0 1em 17px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

    #cell_1 p, #cell_2 p, #cell_3, #cell_4 p, #Div1 p, #Div2 p, #Div3 p, #Div4 p {
        color: #FFF;
    }


#Div1 {
    float: left;
    width: 200px;
    background-color: #000;
    height: 100%;
    min-height: 300px;
}

#Div2 {
    margin: 0 14px 1em 14px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}


#Div3 {
    margin: 0 0 1em 5px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

#Div4 {
    margin: 0 0 1em 17px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

.rightcol {
    margin: 0 0 1em 17px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

.leftdiv {
    margin: 0 14px 1em 14px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}

.middiv {
    margin: 0 0 1em 5px;
    padding: 6px;
    float: left;
    width: 200px;
    background-color: #333;
}


.columnheader {
    font: normal 1.1em Arial, Tahoma, sans-serif;
    /*color: #454545;*/
    color: #FFF;
    vertical-align: middle;
    line-height: 33px;
    text-align: center;
    font-weight: bold;
}


.columnheadernew {
    font: normal 1.1em Arial, Tahoma, sans-serif;
    /*color: #454545;*/
    color: #FFF;
    vertical-align: middle;
    /*line-height: 33px;*/
    text-align: center;
    font-weight: bold;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+67,474747+67,2c2c2c+79,111111+91,2b2b2b+99,1c1c1c+99,2b2b2b+99,1c1c1c+99,000000+100,131313+100,000000+100 */
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 67%, #474747 67%, #2c2c2c 79%, #111111 91%, #2b2b2b 99%, #1c1c1c 99%, #2b2b2b 99%, #1c1c1c 99%, #000000 100%, #131313 100%, #000000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 67%,#474747 67%,#2c2c2c 79%,#111111 91%,#2b2b2b 99%,#1c1c1c 99%,#2b2b2b 99%,#1c1c1c 99%,#000000 100%,#131313 100%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 67%,#474747 67%,#2c2c2c 79%,#111111 91%,#2b2b2b 99%,#1c1c1c 99%,#2b2b2b 99%,#1c1c1c 99%,#000000 100%,#131313 100%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.rowOdd {
    background-color: #333;
    width: 100%;
    line-height: 25px;
    margin-top: 5px;
}

.rowEven {
    background-color: #666;
    width: 100%;
    line-height: 25px;
    margin-top: 5px;
}

#FullListing {
    margin: 0 14px 1em 14px;
    padding: 6px;
    float: left;
    width: 500px;
    background-color: #333;
}

.FullListing {
    margin: 0 14px 1em 14px;
    padding: 6px;
    float: left;
    width: 500px;
    color: #666;
    background-color: #FFF;
}

.WinnerImage {
    /* This centers the image */
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* This adds the border */
    padding: 8px;
    border: solid;
    border-color: #666 #666 #666 #666;
    border-width: 1px 2px 2px 1px;
    background-color: #333;
}

#tweets {
    width: 400px;
    margin: 0 auto;
}

    #tweets .twtr-widget,
    #tweets .twtr-doc {
        width: 100%;
        height: auto;
    }




    #tweets .twtr-hd *,
    #tweets .twtr-hd h4 a {
        background: #333 !important;
    }

    #tweets .twtr-hd h3,
    #tweets .twtr-hd h4 {
        font-weight: normal;
        text-align: center;
    }

    #tweets .twtr-hd h3 {
        background: #333 !important;
        color: #fff !important;
        font-size: 1.5em !important;
        padding: 0.2em !important;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    #tweets .twtr-tweet {
        background: #fff;
        border-bottom: 5px solid #f2f2f2 !important;
    }

        #tweets .twtr-tweet a:link,
        #tweets .twtr-tweet a:visited,
        #tweets .twtr-tweet a:hover {
            color: #666 !important;
        }

        #tweets .twtr-tweet .twtr-tweet-text {
            padding-bottom: 4px !important;
        }


            #tweets .twtr-tweet .twtr-tweet-text p {
                color: #333 !important;
            }

#tweetcontent {
    width: 500px;
    float: left;
    border: 5px solid #333;
    background-color: #FFF;
}

.spiffy {
    display: block;
}

    .spiffy * {
        display: block;
        height: 1px;
        overflow: hidden;
        font-size: .01em;
        background: #666666;
    }

.spiffy1 {
    margin-left: 3px;
    margin-right: 3px;
    padding-left: 1px;
    padding-right: 1px;
    border-left: 1px solid #2b2b2b;
    border-right: 1px solid #2b2b2b;
    background: #4c4c4c;
}

.spiffy2 {
    margin-left: 1px;
    margin-right: 1px;
    padding-right: 1px;
    padding-left: 1px;
    border-left: 1px solid #0a0a0a;
    border-right: 1px solid #0a0a0a;
    background: #525252;
}

.spiffy3 {
    margin-left: 1px;
    margin-right: 1px;
    border-left: 1px solid #525252;
    border-right: 1px solid #525252;
}

.spiffy4 {
    border-left: 1px solid #2b2b2b;
    border-right: 1px solid #2b2b2b;
}

.spiffy5 {
    border-left: 1px solid #4c4c4c;
    border-right: 1px solid #4c4c4c;
}

.spiffyfg {
    background: #666666;
}

.column {
    min-width: 230px;
    width: 24%;
    float: left;
}

div.Results a:link {
    /* Applies to all unvisited links */
    text-decoration: none;
}

.genboarder {
    font-family: 'Roboto Condensed',sans-serif;
    border: solid 1px #d6d6d6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 6px #d6d6d6;
    -moz-box-shadow: 0 0 6px #d6d6d6;
    box-shadow: 0 0 6px #d6d6d6;
    background: #FFF;
    background: -webkit-gradient(linear,0% 0,0% 100%,from(#FFF),to(#EEE));
    background: -webkit-linear-gradient(top,#FFF,#EEE);
    background: -moz-linear-gradient(top,#FFF,#EEE);
    background: -ms-linear-gradient(top,#FFF,#EEE);
    background: -o-linear-gradient(top,#FFF,#EEE);
}

.genboarder2 {
    /*
       -webkit-box-shadow:0 0 6px #d6d6d6;
    -moz-box-shadow:0 0 6px #d6d6d6;box-shadow:0 0 6px #d6d6d6;
    background:#FFF;background:-webkit-gradient(linear,0% 0,0% 100%,from(#FFF),to(#EEE));
    background:-webkit-linear-gradient(top,#FFF,#EEE);background:-moz-linear-gradient(top,#FFF,#EEE);
    background:-ms-linear-gradient(top,#FFF,#EEE);background:-o-linear-gradient(top,#FFF,#EEE)
      */
    font-family: 'Roboto Condensed',sans-serif;
    border: solid 1px #666;
    color: #FFFFFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 6px #d6d6d6;
    -moz-box-shadow: 0 0 6px #d6d6d6;
    box-shadow: 0 0 6px #d6d6d6;
}

    .genboarder2 > div {
        color: #FFFFFF;
    }


input {
    /*width:375px; */
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#pagewrap {
    margin: 0 auto;
    width: 922px;
}

#faux {
    margin-bottom: 5px;
    overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
    width: 100%;
}

#leftcolumn {
    display: inline;
    margin: 10px;
    padding: 0px;
    width: 195px;
    float: left;
}

#rightcolumn {
    float: right;
    margin: 10px;
    padding: 0px;
    width: 683px;
    display: inline;
    position: relative;
}

.alternate {
    border-bottom: dotted 1px #666;
    /*background-color:#E7EDF5;*/
    color: #FFF;
}

.itemrow {
    border-bottom: dotted 1px #666;
}

#dayinfo {
    color: #666 !important;
}

.dayInfo {
    width: 100%;
}

    .dayInfo td {
        padding: 0 5px;
    }

.rightalign {
    text-align: right;
}

.dayinfoOdd {
    background-color: #d6d6d6;
    width: 100%;
    line-height: 25px;
    margin-top: 5px;
}

.dayinfoEven {
    background-color: #666;
    width: 100%;
    line-height: 25px;
    margin-top: 5px;
    color: #fff;
}
/* Nav                                                                           */
/*********************************************************************************/
.navtable {
    background-color: #d6d6d6;
    width: 100%;
    line-height: 25px;
    vertical-align: middle;
}

#daynav {
    /*position: absolute;*/
    right: 0;
    top: 0;
}

    #daynav ul {
    }

        #daynav ul li {
            float: left;
            background-color: #666;
            border-left: 1px solid #333;
        }

            #daynav ul li:first-child {
                float: left;
                background-color: #666;
                border-left: none;
            }

            #daynav ul li a,
            #daynav ul li span {
                letter-spacing: 0.025em;
                color: #FFF;
                text-decoration: none;
                border-radius: 3px;
                padding: 0.5em 1em 0.5em 1em;
                -moz-transition: background-color .25s ease-in-out;
                -webkit-transition: background-color .25s ease-in-out;
                -o-transition: background-color .25s ease-in-out;
                -ms-transition: background-color .25s ease-in-out;
                transition: background-color .25s ease-in-out;
            }

            #daynav ul li > ul {
                display: none;
            }

            #daynav ul li:hover {
                color: #FFF;
            }

                #daynav ul li:hover a,
                #daynav ul li:hover span {
                    background: #c00;
                    color: #FFF;
                }

            #daynav ul li.active {
            }

                #daynav ul li.active a,
                #daynav ul li.active span {
                    background: #c00;
                }

            #daynav ul li.current {
            }

                #daynav ul li.current a {
                    background: #c00;
                    color: #fff;
                }


.playersinfo {
    font-weight: bold;
    margin-top: 13px;
    /*margin-bottom:13px;*/
    padding: 0 5px;
    text-transform: uppercase;
}

.levelinfo {
    font-weight: bold;
    /*margin-bottom:13px;*/
    padding: 0 5px;
    text-transform: uppercase;
}

.newstitle {
    color: #0069d0;
    text-transform: uppercase;
    font-size: 2.0em;
    line-height: 22px;
}

.oddnews {
    background-color: #eee;
}

.evennews {
    background-color: #fff;
}

.centertable {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}

.newssub {
    font: italic;
}

img.right {
    border: 1px solid #ccc;
    float: right;
    margin-left: 15px;
    padding: 5px;
}

img.left {
    border: 1px solid #ccc;
    float: left !important;
    margin-right: 15px;
    padding: 5px;
}

.image {
    margin: 10px;
}

.gridheader a {
    text-decoration: none !important;
}

.livedata img {
    vertical-align: top;
}
/* Responsive 3 column*/
#pagewrap {
    /*padding: 5px;*/
    width: 920px;
    margin: 20px auto;
}

header {
    height: 100px;
    padding: 0 15px;
}

#pagecontent {
    width: 290px;
    float: left;
    padding: 5px 15px;
}
/*class version*/
.pagecontent {
    width: 290px;
    float: left;
    padding: 5px 15px;
}

#middle {
    width: 294px; /* Account for margins + border values */
    float: left;
    padding: 5px 15px;
    margin: 0px 5px 5px 5px;
}
/*class version*/
.middle {
    width: 294px; /* Account for margins + border values */
    float: left;
    padding: 5px 15px;
    margin: 0px 5px 5px 5px;
}

#pagesidebar {
    width: 270px;
    padding: 5px 15px;
    float: left;
}

/*class version*/
.pagesidebar {
    width: 270px;
    padding: 5px 15px;
    float: left;
}

footer {
    clear: both;
    padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {

    #pagewrap {
        width: 94%;
    }

    #pagecontent {
        width: 41%;
        padding: 1% 4%;
    }
    /*class version*/
    .pagecontent {
        width: 41%;
        padding: 1% 4%;
    }

    #middle {
        width: 41%;
        padding: 1% 4%;
        margin: 0px 0px 5px 5px;
        float: right;
    }
    /*class version*/
    .middle {
        width: 41%;
        padding: 1% 4%;
        margin: 0px 0px 5px 5px;
        float: right;
    }

    #pagesidebar {
        clear: both;
        padding: 1% 4%;
        width: auto;
        float: none;
    }
    /*class versiob*/
    .pagesidebar {
        clear: both;
        padding: 1% 4%;
        width: auto;
        float: none;
    }

    header, footer {
        padding: 1% 4%;
    }
}

/* for 700px or less */
@media screen and (max-width: 600px) {

    #pagecontent {
        width: auto;
        float: none;
    }
    /*class version*/
    .pagecontent {
        width: auto;
        float: none;
    }

    #middle {
        width: auto;
        float: none;
        margin-left: 0px;
    }
    /*class version*/
    .middle {
        width: auto;
        float: none;
        margin-left: 0px;
    }

    #pagesidebar {
        width: auto;
        float: none;
    }
    /*class versiob*/
    .pagesidebar {
        width: auto;
        float: none;
    }
}

/* for 480px or less */
@media screen and (max-width: 480px) {

    header {
        height: auto;
    }

    h1 {
        font-size: 2em;
    }

    #pagesidebar {
        display: none;
    }

    .pagesidebar {
        display: none;
    }
}


#pagecontent {
    /*background: #f8f8f8;*/
}

#pagesidebar {
    /*background: #f0efef;*/
}

header, #pagecontent, #middle, #pagesidebar {
    margin-bottom: 5px;
}

header, #pagecontent, #middle, #pagesidebar, footer {
    border: solid 1px #333;
}
/*class version*/
.pagecontent, .middle, .pagesidebar, .footer {
    border: solid 1px #333;
}

/*End Responsive*/
.whitebg
{
    width:100%;
    padding:8px;
    background-color:#ffffff;
    color:#333!important;
}

.whitebg  p{
   
    color: #333 !important;
}
.whitebg h1{
   text-align:center;
}